Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 03:33:35 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto"><div>I told you many times I bought already to your store..<br><br><div class="gmail_quote"><div dir="ltr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 May 2021, 06:31 Vhay Angeles, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Better I go to your Store. the items I ordered not nice..also small for me.atleast I bought nice Maternity Dress..also too much headache your online..please understand thank you</div>
<br><div class="gmail_quote">
<div dir="ltr">On Wed, 5 May 2021, 06:12 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Elsa,<br><br>
</div></div>
<div dir="ltr">Thank you for contacting us.<br><br>We would like to inform you once an order is placed it can not be cancelled.<br><br>However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically. Also, we are unable to get yet order details without order number so it needs to be cancelled by you anyway.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494389